
.guide_tab a{
  color: #337ab7;
}

.guide_tab a:hover, .guide_tab a:active{
  text-decoration: none;
  color: #59a7ea;
}

.guide_tab{
  padding: .5em .5em;
}

.guide_tab.active{
  background-color: #337ab7;
  border-radius: 4px;
}

.guide_tab.active a{
  color: #ffffff;
}

.guide-container{

}

.guide-unit{
  display: block;
  position: relative;
  padding: 1em;

}

.guide-inner{
  padding-top: 75%;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 10px;
  box-shadow: 1px 1px 5px #777;
}

.guide-content{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #aaa;
}

.guide-content>span{
  color: #eee;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.guide-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity .4s ease;
}

.guide-desc{
  position: absolute;
  padding: 1.4em 1em;
  bottom: 0;
  width: 100%;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  /* opacity: 0; */
  /* transition: opacity .4s ease; */
}

.guide-content:hover .guide-desc{
  /* opacity: 1; */
}

.guide-desc>h3{
  font-size: 1.2em;
  text-align: center;
  color: #fff;
  margin: 0;
}

.guide-desc>p{
  font-size: 1.1em;
  text-align: center;
  color: #fff;
}

.no-find{
  font-size: 2em;
  background-color: #00000070;
  color: #fff;
  text-align: center;
  padding: 2em 0;
  margin: 1em 0;
}

@media (min-width: 768px){
  .guide_tab{
    padding: .5em 1em;
  }
}
